<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<!--
/* Copyright (c) 2013, The Linux Foundation. All rights reserved.
 */
-->
<alwaysallow-pkgs>
    <!-- FIH Test package -->
    <pkg name="com.fihtdc.fqc"/>
    <pkg name="com.evenwell.fqc"/>
    <pkg name="com.tools.runin"/>
    <!-- CTA always allow package -->
    <pkg name="com.android.settings"/>
    <pkg name="com.android.systemui"/>
    <pkg name="com.android.phone"/>
    <pkg name="com.fihtdc.lockscreen"/>
    <pkg name="com.fihtdc.InfocusSetupWizard"/>    
    <pkg name="com.fihtdc.powersaving.g3"/>
    <pkg name="com.fihtdc.UsageStatsLogReceiver"/>
    <pkg name="com.evenwell.lockscreen"/>
    <pkg name="com.evenwell.InfocusSetupWizard"/>    
    <pkg name="com.evenwell.SetupWizard"/>    
    <pkg name="com.evenwell.powersaving.g3"/>
    <pkg name="com.evenwell.UsageStatsLogReceiver"/>
    <pkg name="com.evenwell.factorywizard"/>  
    <pkg name="com.evenwell.voicenote"/>	
    <!-- CTS -->
    <pkg name="com.android.cts"/>   
</alwaysallow-pkgs>
